@charset "utf-8";
/*
Theme Name:LAW child
Theme URI:
Description:WordPressテーマ「LAW」の自作子テーマです。
Template:law_tcd031
Author:Design Plus
Author URI:https://design-plus1.com/tcd-w/
Version:3.2.2
*/

/*---
HEADER
---*/
body {
	min-width: auto;
}
#header {
	min-width: 95%;
}
#header .no_tel_contact {
	width: 95%;
	margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
	height: auto;
}
#header_inner {
	height: auto;
}
@media screen and (max-width: 856px) {
	#header .no_tel_contact {
	}
	#header_inner {
		display: flex;
		flex-direction: column;
		height: auto;
		justify-content: center;
	}
	#header .no_tel_contact {
		align-items: center;
	}
}
#logo_image {
	position: relative;
	top: auto!important;
	left: auto!important;
    padding: 10px;
}
.global_menu {
	position: relative;
}
.global_menu > ul {
	height: auto;
}
/*---
INDEX
---*/
#visual {
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	position: relative;
}
#visual .visual > img {
	position: absolute;
	bottom:0;
	left: 0;
	z-index: 1000;
	max-width: 30vw;
}
#visual .txt {
	background-color: #8FC31F;
	padding: 15px 30px 30px;
	top:auto;
	bottom:10%;
	right: auto;
}
#visual .txt .txt1 {
	border-radius: 0;
	color: #fff;
	padding: 10px 5px;
	font-size: 16px;
	line-height: 1;
	display: flex;
	align-items: center;
}
#visual .txt .txt1:before,
#visual .txt .txt1:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #fff;
}
#visual .txt .txt1:before {
    margin-right: 1rem;
}
#visual .txt .txt1:after {
    margin-left: 1rem;
}
#visual .txt .txt2,
#visual .txt .txt3 {
	text-shadow: none;
	color:#fff;
}

@media screen and (max-width: 1025px) {
	#visual .txt .txt2 {
		font-size: 3.4vw;
	}
	#visual .txt .txt3 {
		font-size: 5vw;
	}
}
.visual {
	bottom:20px;
	left: 0px;
	top:auto;
	position: absolute;
	margin-left: 40px;
	min-width: auto;
}
.index_sns {
	margin: 0 auto;
	padding: 40px 0;
	width: 95%;
}
.index_sns ul {
	display: flex;
	justify-content: space-around;
    max-width: 800px;
    margin: 0 auto;
}
.index_sns ul li {
	width: calc(100% / 3);
	margin: 0 30px;
    max-width: 200px;
}
@media screen and (max-width: 756px) {
	.index_sns ul li {
		margin: 0 10px;
	}
}
.index_sns ul li img {
	width: 100%;
}
#index_content1_top {
	top:0;
	padding: 40px 0 0;
}
#index_news {
	width: 95%;
}
#index_news .headline {
  border-bottom: solid 3px #acac;
  position: relative;
}
#index_news .headline:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #6eb92b;
  bottom: -3px;
  width: 20%;
}
#index_news ol {
	display: flex;
	flex-wrap:wrap;
}
#index_news li {
	margin:0 40px 35px 0;
	width: calc(100% / 2 - 40px);
}
#main_contents3 {
	width: 95%;
}
#index_info_headline {
	background-color: #e0f5e4;
	width: 100%;
	padding: 50px 0 50px;
}
#index_info_image_wrap {
	background-color: #e0f5e4;
}
#index_info_image {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin: 0 auto;
    max-width: calc(280px * 3);
}
#index_info_image .image {
    align-items: flex-start;
    margin: 0 20px 40px;
    box-shadow: 3px 3px 7px #ccc;
	width: 240px;
}
#index_info {
	background-color: #e0f5e4;
	width: 100%;
	padding: 0 0 60px;
}
#index_info .desc {
	margin-bottom: 20px;
}
.message_button1 {
    display: block;
    width: 100%;
    padding: 50px 0 0;
}
.pt_layout3 {
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 100px;
}
.pro_area_wrap {
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
}
.message_button1 a {
	background: #bbb;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 0 85px;
    height: 110px;
    line-height: 112px;
    font-size: 26px;
}
.message_button1 a:hover {
    background-color: #3B4701;
	color:#fff;
	text-decoration: none;
}
#index_content1_bottom {
	width: 100%;
}

#index_sns_headline {
	display: flex;
    justify-content: center;
}
#index_sns_headline h3 {
    font-size: 26px;
    padding: 10px;
}
.box_sns_twitter {
	padding-right: 20px;
	width: 350px;
}
.box_sns_twitter h3 {
	color: #00acee;
}
.box_sns_facebook h3 {
	color:#3b5998;
}
.fb-page fb_iframe_widget {
	width: 100%;
}
/*---
FOOTER
---*/
#footer_top, #footer_top_inner {
	width: 100%;
	min-width: auto;
}
#footer_menu {
	display: flex;
    justify-content: space-between;
	width: auto;
}
.footer_menu {
	width: auto;
}
.footer_menu li {
	text-align: center;
	display: inline-block;
}
#footer_bottom {
	width: 100%;
}
#footer_bottom_inner {
	width: 95%;
	margin: 0 auto;
}